=== tools/Changelog/Makefile ===
Changelog: Changelog.cpp
	g++ -D_LINUX -I../../guilib/tinyXML -o Changelog Changelog.cpp ../../guilib/tinyXML/*.o ../../xbmc/utils/RegExp.o
