=== skin/PM3.HD/media/Makefile ===
TARGET=Textures.xpr
XBMCTEX=../../../tools/XBMCTex/XBMCTex
IMAGES= \
	Apple\ Movie\ Trailers/G.png \
	Apple\ Movie\ Trailers/NC-17.png \
	Apple\ Movie\ Trailers/NR.png \
	Apple\ Movie\ Trailers/PG-13.png \
	Apple\ Movie\ Trailers/PG.png \
	Apple\ Movie\ Trailers/R.png \
	busy/busy1.png \
	busy/busy2.png \
	busy/busy3.png \
	busy/busy4.png \
	busy/busy5.png \
	busy/busy6.png \
	busy/busy7.png \
	busy/busy8.png \
	flagging/aspectratio/1.33.png \
	flagging/aspectratio/1.66.png \
	flagging/aspectratio/1.78.png \
	flagging/aspectratio/1.85.png \
	flagging/aspectratio/2.20.png \
	flagging/aspectratio/2.35.png \
	flagging/audio/0.png \
	flagging/audio/1.png \
	flagging/audio/2.png \
	flagging/audio/6.png \
	flagging/audio/8.png \
	flagging/audio/aac.png \
	flagging/audio/ac3.png \
	flagging/audio/dolbydigital.png \
	flagging/audio/dts.png \
	flagging/audio/mp3.png \
	flagging/audio/wmapro.png \
	flagging/video/1080.png \
	flagging/video/720.png \
	flagging/video/540.png \
	flagging/video/480.png \
	flagging/video/avc1.png \
	flagging/video/divx.png \
	flagging/video/h264.png \
	flagging/video/mpeg1video.png \
	flagging/video/wvc1.png \
	flagging/video/xvid.png \
	amt-blank-poster.png \
	amt-generic-actor.png \
	amt-generic-genre-i.png \
	amt-generic-genre.png \
	amt-generic-noactor.png \
	amt-generic-studio.png \
	amt-generic-trailer.png \
	amt-generic-trailer-w.png \
	amt-overlay-favorite.png \
	amt-overlay-saved.png \
	amt-overlay-watched.png \
	Background-Home-2.png \
	Background-Home.png \
	Background.png \
	Barground2.png \
	black-back2.png \
	black-back.png \
	button-focus2.png \
	button-focus-keyboard.png \
	button-focus.png \
	button-focus-toggle-off.png \
	button-focus-toggle-on.png \
	button-nofocus.png \
	button-nofocus-toggle-off.png \
	button-nofocus-toggle-on.png \
	Button_Side_Focus.png \
	Button_Side_NoFocus.png \
	calibrate-bottomright-focus.png \
	calibrate-bottomright.png \
	calibrate-pixelratio-focus.png \
	calibrate-pixelratio.png \
	calibrate-subtitles-focus.png \
	calibrate-subtitles.png \
	calibrate-topleft-focus.png \
	calibrate-topleft.png \
	close-windowFO.png \
	close-window.png \
	ContextMenu_Bottom.png \
	ContextMenu_Middle.png \
	ContextMenu_Top.png \
	DefaultActor.png \
	DefaultAddSource.png \
	DefaultAlbumCover.png \
	DefaultArtist.png \
	DefaultAudio.png \
	DefaultCDDA.png \
	DefaultDVDEmpty.png \
	DefaultDVDRom.png \
	DefaultFile.png \
	DefaultFolderBack.png \
	DefaultFolder.png \
	DefaultHardDisk.png \
	DefaultMovies.png \
	DefaultMusicAlbums.png \
	DefaultMusicArtists.png \
	DefaultMusicCompilations.png \
	DefaultMusicGenres.png \
	DefaultMusicPlaylists.png \
	DefaultMusicPlugins.png \
	DefaultMusicRecentlyAdded.png \
	DefaultMusicRecentlyPlayed.png \
	DefaultMusicSongs.png \
	DefaultMusicTop100.png \
	DefaultMusicVideos.png \
	DefaultMusicYears.png \
	DefaultNetwork.png \
	DefaultPicture.png \
	DefaultPlaylist.png \
	DefaultProgram.png \
	DefaultRecentlyAddedEpisodes.png \
	DefaultRecentlyAddedMovies.png \
	DefaultRecentlyAddedMusicVideos.png \
	DefaultRemovableDriveFirewire.png \
	DefaultRemovableDriveUSB.png \
	DefaultScript.png \
	DefaultShortcut.png \
	DefaultTVShows.png \
	DefaultVCD.png \
	DefaultVideoCover.png \
	DefaultVideoPlaylists.png \
	DefaultVideoPlugins.png \
	DefaultVideo.png \
	DefaultXboxDVD.png \
	DialogBack.png \
	DialogFront.png \
	DialogLeft.png \
	DialogMiddle.png \
	DialogRight.png \
	diffuse_mirror2.png \
	diffuse_mirror.png \
	Fanart_Diffuse.png \
	filemanager-select.png \
	folder-focus.png \
	Footer.png \
	gradient.png \
	Header.png \
	home-button-focus.gif \
	home-button.png \
	home-favourites-focus.gif \
	home-favourites.png \
	homeinfo-blank.png \
	homeinfo-system.png \
	Home-Menu-Back-2.png \
	Home-Menu-Back.png \
	home-playmedia-focus.gif \
	home-playmedia.png \
	home-power-focus.gif \
	home-power.png \
	icon_appearence.png \
	icon_music.png \
	icon_network.png \
	icon_pics.png \
	icon_system.png \
	icon_video.png \
	icon_weather.png \
	lastfm-hate-focus.png \
	lastfm-hate-nofocus.png \
	lastfm-love-focus.png \
	lastfm-love-nofocus.png \
	list-focus.png \
	NoCover_1.png \
	NoCover_2.png \
	osd_button_audioFO.png \
	osd_button_audioSELNF.png \
	osd_button_bookmarkFO.png \
	osd_button_bookmarkSELNF.png \
	osd_button_dvdmenu2.png \
	osd_button_dvdmenuNF.png \
	osd_button_dvdmenu.png \
	osd_button_ffFO.png \
	osd_button_ffSELNF.png \
	osd_button_info_1_nofocus.png \
	osd_button_info_1.png \
	osd_button_info_2_nofocus.png \
	osd_button_info_2.png \
	osd_button_lyricsFO.png \
	osd_button_lyrics.png \
	osd_button_pauseFO.png \
	osd_button_pauseNF.png \
	osd_button_playFO.png \
	osd_button_playlistFO.png \
	osd_button_playNF.png \
	osd_button_presetsFO.png \
	osd_button_presetsSELNF.png \
	osd_button_rec2.png \
	osd_button_recNF.png \
	osd_button_rec.png \
	osd_button_rewFO.png \
	osd_button_rewSELNF.png \
	osd_button_skip_minusFO.png \
	osd_button_skip_plusFO.png \
	osd_button_stopFO.png \
	osd_button_videoFO.png \
	osd_button_videoSELNF.png \
	osd_button_visFO.png \
	osd_button_vizsettingsFO.png \
	osd_button_vizsettingsSELNF.png \
	osd_panel_audio.png \
	osd_panel.png \
	osd-panel-top.png \
	osd_slider_bg_2.png \
	osd_slider_bg.png \
	osd_slider_nibNF.png \
	osd_slider_nib.png \
	OverlayHasTrainer.png \
	OverlayHD.png \
	OverlayLocked.png \
	OverlayRAR.png \
	OverlayTrained.png \
	OverlayWatched.png \
	Panel2.png \
	Panel.png \
	PlayerControls-ForwardFO.png \
	PlayerControls-ForwardNF.png \
	PlayerControls-FullScreenFO.png \
	PlayerControls-FullScreenNF.png \
	PlayerControls-NextFO.png \
	PlayerControls-NextNF.png \
	PlayerControls-PauseFO.png \
	PlayerControls-PauseNF.png \
	PlayerControls-PlayFO.png \
	PlayerControls-PlayNF.png \
	PlayerControls-PrevFO.png \
	PlayerControls-PrevNF.png \
	PlayerControls-RandomFO_2.png \
	PlayerControls-RandomFO.png \
	PlayerControls-RandomNF_2.png \
	PlayerControls-RandomNF.png \
	PlayerControls-RandomOnFO_2.png \
	PlayerControls-RandomOnFO.png \
	PlayerControls-RandomOnNF_2.png \
	PlayerControls-RandomOnNF.png \
	PlayerControls-RepeatAllFO.png \
	PlayerControls-RepeatAllNF.png \
	PlayerControls-RepeatFO.png \
	PlayerControls-RepeatNF.png \
	PlayerControls-RepeatOneFO.png \
	PlayerControls-RepeatOneNF.png \
	PlayerControls-RewindFO.png \
	PlayerControls-RewindNF.png \
	PlayerControls-StopFO.png \
	PlayerControls-StopNF.png \
	pointer-focus-click.png \
	pointer-focus-drag.png \
	pointer-focus.png \
	pointer-nofocus.png \
	poster-shadow.png \
	ProgressBack.png \
	ProgressBuffer.png \
	ProgressFront2.png \
	ProgressFront.png \
	radiobutton-focus-2.png \
	radiobutton-focus.png \
	radiobutton-nofocus.png \
	rating0.png \
	rating1.png \
	rating2.png \
	rating3.png \
	rating4.png \
	rating5.png \
	scrollbar_bar_back2.png \
	scrollbar_bar_back.png \
	scrollbar_bar_focus.png \
	scrollbar_bar_focus-vertical.png \
	scrollbar_bar.png \
	scrollbar_bar-vertical.png \
	scrollbar_nib.png \
	scrollbar_nib-vertical.png \
	scroll-down-2.png \
	scroll-down-focus-2.png \
	scroll-down-focus.png \
	scroll-down.png \
	scroll-left-focus.png \
	scroll-left.png \
	scroll-right-focus.png \
	scroll-right.png \
	scroll-up-2.png \
	scroll-up-focus-2.png \
	scroll-up-focus.png \
	scroll-up.png \
	SeekbarMarker.png \
	seekslider.png \
	separator.png \
	slider_nibFO.png \
	sub-background-label.png \
	sub-background.png \
	sub-eject-focus.gif \
	sub-eject-nofocus.png \
	sub-exit-focus.gif \
	sub-exit-nofocus.png \
	sub-favs-focus.gif \
	sub-favs-nofocus.png \
	sub-info-focus.gif \
	sub-info-nofocus.png \
	sub-logoff-focus.gif \
	sub-logoff-nofocus.png \
	sub-master-focus.gif \
	sub-master-nofocus.png \
	sub-nomaster-focus.gif \
	sub-nomaster-nofocus.png \
	sub-reboot-focus.gif \
	sub-reboot-nofocus.png \
	sub-shutdown-focus.gif \
	sub-shutdown-nofocus.png \
	sub-suspend-focus.gif \
	sub-suspend-nofocus.png \
	thumb-back.png \
	unknown-user.png \
	VeticalLight.png \
	VolumeIcon-Mute.png \
	VolumeIcon.png \
	white-reflect.png \
	Wide_Icon_Diffuse.png \
	xbmc-logo.png

all: $(TARGET)

.PHONY: force

$(TARGET): $(XBMCTEX) $(IMAGES)
	$(XBMCTEX) -input . -output $(TARGET)

$(XBMCTEX): force
	$(MAKE) -C ../../../tools/XBMCTex

clean:
	rm -f $(TARGET)
distclean: clean
