=== skin/Project Mayhem III/media/Makefile ===
TARGET=Textures.xpr
XBMCTEX=../../../tools/XBMCTex/XBMCTex
IMAGES= \
	busy/busy1.png \
	busy/busy2.png \
	busy/busy3.png \
	busy/busy4.png \
	busy/busy5.png \
	busy/busy6.png \
	busy/busy7.png \
	busy/busy8.png \
	home-myfiles/home-myfiles2.png \
	home-myfiles/home-myfiles3.png \
	home-myfiles/home-myfiles.png \
	home-mymusic/home-mymusic2.png \
	home-mymusic/home-mymusic3.png \
	home-mymusic/home-mymusic4.png \
	home-mymusic/home-mymusic.png \
	home-mypictures/home-mypictures2.png \
	home-mypictures/home-mypictures3.png \
	home-mypictures/home-mypictures.png \
	home-myprograms/home-myprograms2.png \
	home-myprograms/home-myprograms3.png \
	home-myprograms/home-myprograms.png \
	home-myvideos/home-myvideos2.png \
	home-myvideos/home-myvideos3.png \
	home-myvideos/home-myvideos.png \
	home-myweather/home-myweather2.png \
	home-myweather/home-myweather3.png \
	home-myweather/home-myweather4.png \
	home-myweather/home-myweather.png \
	home-scripts/home-scripts2.png \
	home-scripts/home-scripts3.png \
	home-scripts/home-scripts.png \
	home-settings/home-settings2.png \
	home-settings/home-settings3.png \
	home-settings/home-settings.png \
	ap-lock.png \
	ap-signal1.png \
	ap-signal2.png \
	ap-signal3.png \
	ap-signal4.png \
	ap-signal5.png \
	background-apps.png \
	background-bottom.png \
	background-Login-Overlay.png \
	background-music.png \
	background-pics.png \
	background-plain.png \
	background.png \
	background-settings.png \
	background-videos.png \
	background-weather.png \
	ban-focus.png \
	ban.png \
	black.png \
	bluebar.png \
	blue_rectangle_music.png \
	blue-rectangleNF.png \
	blue-rectangle.png \
	blue_rectangle_slideshow.png \
	blue_rectangle_video.png \
	blue_rectangle_weather.png \
	bookmark-resume.png \
	button-cd-focus.png \
	button-cd-nofocus.png \
	button-focus.png \
	button-nofocus.png \
	calibrate-bottomright-focus.png \
	calibrate-bottomright.png \
	calibrate-pixelratio-focus.png \
	calibrate-pixelratio.png \
	calibrate-subtitles-focus.png \
	calibrate-subtitles.png \
	calibrate-topleft-focus.png \
	calibrate-topleft.png \
	check-boxNF.png \
	check-box.png \
	Content_Panel_Diffuse.png \
	contentpanel_left.png \
	contentpanel.png \
	DefaultActor.png \
	DefaultAddSource.png \
	DefaultAlbumCover.png \
	DefaultArtist.png \
	DefaultAudio.png \
	DefaultCDDA.png \
	DefaultDVDEmpty.png \
	DefaultDVDRom.png \
	DefaultFile.png \
	DefaultFolderBack.png \
	DefaultFolder.png \
	DefaultHardDisk.png \
	default_icon_back.png \
	DefaultLocked.png \
	DefaultNetwork.png \
	DefaultPicture.png \
	DefaultPlaylist.png \
	DefaultProgram.png \
	DefaultScript.png \
	DefaultShortcut.png \
	DefaultVCD.png \
	DefaultVideoCover.png \
	DefaultVideo.png \
	DefaultXboxDVD.png \
	dialog-context-bottom.png \
	dialog-context-middle.png \
	dialog-context-top.png \
	dialog-panel2.png \
	dialog-panellock.png \
	dialog-panel.png \
	dialog-panelprofile.png \
	diffuse_mirror.png \
	dvdview_bottom.png \
	filemanager_Panel_Sel.png \
	filemanager.png \
	folder-focus.png \
	folder-nofocus.png \
	gradient.png \
	Home_Bottom.png \
	homebutton-focus.png \
	homebutton-small.png \
	home_buttons.png \
	home-dvd.gif \
	home-dvd.png \
	home-focus.gif \
	homeinfo-bgdrive.png \
	homeinfo-bg.png \
	homeinfo-overlay.png \
	homeinfo-system.png \
	Home_Middle.png \
	home-power.gif \
	home-power.png \
	home-sub.gif \
	home-sub.png \
	Home_Top_16x9.png \
	Home_Top.png \
	infoicon.png \
	input-focus.png \
	input-nofocus.png \
	Kai_connected.png \
	Kai_disconnected.png \
	keyboard-btn-backspace-focus.png \
	keyboard-btn-backspace.png \
	keyboard-btn-done-focus.png \
	keyboard-btn-done.png \
	keyboard-btn-dummyright.png \
	keyboard-btn-focus.png \
	keyboard-btn-ip-focus.png \
	keyboard-btn-ip.png \
	keyboard-btn-mid-focus.png \
	keyboard-btn-mid.png \
	keyboard-btn-mid-sel-focus.png \
	keyboard-btn-mid-sel.png \
	keyboard-btn-next-focus.png \
	keyboard-btn-next.png \
	keyboard-btn-num1-focus.png \
	keyboard-btn-Num1.png \
	keyboard-btn-numclear-focus.png \
	keyboard-btn-numclear.png \
	keyboard-btn-numenter-focus.png \
	keyboard-btn-numenter.png \
	keyboard-btn-numnext-focus.png \
	keyboard-btn-numnext.png \
	keyboard-btn-numprev-focus.png \
	keyboard-btn-numprev.png \
	keyboard-btn.png \
	keyboard-btn-prev-focus.png \
	keyboard-btn-prev.png \
	keyboard-btn-space-focus2.png \
	keyboard-btn-space-focus.png \
	keyboard-btn-space.png \
	keyboard-btn-topright-focus.png \
	keyboard-btn-topright.png \
	keyboard-numeric-bg.png \
	keyboard-numeric-overlay2.png \
	keyboard-numeric-overlay.png \
	keyboard-panel-overlay.png \
	keyboard-panel.png \
	list-focus.png \
	list-nofocus.png \
	logo.png \
	love-focus.png \
	love.png \
	music-bg.png \
	music-ff-focus.png \
	music-ff-nofocus.png \
	music-pause-focus.png \
	music-pause-nofocus.png \
	music-play-focus.png \
	music-play-nofocus.png \
	music-random-off-focus.png \
	music-random-off-nofocus.png \
	music-random-on-focus.png \
	music-random-on-nofocus.png \
	music-repeat-all-focus.png \
	music-repeat-all-nofocus.png \
	music-repeat-off-focus.png \
	music-repeat-off-nofocus.png \
	music-repeat-one-focus.png \
	music-repeat-one-nofocus.png \
	music-rw-focus.png \
	music-rw-nofocus.png \
	music-skipminus-focus.png \
	music-skipminus-nofocus.png \
	music-skipplus-focus.png \
	music-skipplus-nofocus.png \
	music-stop-focus.png \
	music-stop-nofocus.png \
	mute.png \
	osd_button_audioFO.png \
	osd_button_audioSELFO.png \
	osd_button_audioSELNF.png \
	osd_button_bookmarkFO.png \
	osd_button_bookmarkSELFO.png \
	osd_button_bookmarkSELNF.png \
	osd_button_dvdmenu2.png \
	osd_button_dvdmenuNF.png \
	osd_button_dvdmenu.png \
	osd_button_ffFO.png \
	osd_button_ffSELFO.png \
	osd_button_ffSELNF.png \
	osd_button_pauseFO.png \
	osd_button_pauseNF.png \
	osd_button_playFO.png \
	osd_button_playlistFO.png \
	osd_button_playNF.png \
	osd_button_presetsFO.png \
	osd_button_rec2.png \
	osd_button_recNF.png \
	osd_button_rec.png \
	osd_button_rewFO.png \
	osd_button_rewSELFO.png \
	osd_button_rewSELNF.png \
	osd_button_skip_minusFO.png \
	osd_button_skip_minusSELFO.png \
	osd_button_skip_minusSELNF.png \
	osd_button_skip_plusFO.png \
	osd_button_skip_plusSELFO.png \
	osd_button_skip_plusSELNF.png \
	osd_button_videoFO.png \
	osd_button_videoSELFO.png \
	osd_button_videoSELNF.png \
	osd_button_visFO.png \
	osd_button_vizsettingsFO.png \
	osd_menu_bg.png \
	osd_panel_audio.png \
	osd_panel.png \
	osd_settings_header.png \
	osd_slider_bg_2.png \
	osd_slider_bg.png \
	osd_slider_delay_bg.png \
	osd_slider_nibFO.png \
	osd_slider_nibNF.png \
	osd_slider_volume_bg.png \
	OSDtime-panel-bg.png \
	osd_volumeslider.png \
	OverlayHasTrainer.png \
	OverlayHD.png \
	OverlayLocked.png \
	OverlayRAR.png \
	OverlayTrained.png \
	OverlayUnwatched.png \
	OverlayWatched.png \
	OverlayZIP.png \
	pointer-focus-click.png \
	pointer-focus-drag.png \
	pointer-focus.png \
	pointer-nofocus.png \
	progress_back2.png \
	progress_back.png \
	progress_left.png \
	progress_mid.png \
	progress_over.png \
	progress_right.png \
	radiobutton-focus.png \
	radiobutton-nofocus.png \
	rating0.png \
	rating1.png \
	rating2.png \
	rating3.png \
	rating4.png \
	rating5.png \
	Scan-panel-bg.png \
	scrollbar_arrow_down_focus.png \
	scrollbar_arrow_down.png \
	scrollbar_arrow_up_focus.png \
	scrollbar_arrow_up.png \
	scrollbar_background.png \
	scrollbar_bar_focus.PNG \
	scrollbar_bar.PNG \
	scroll-down-focus.gif \
	scroll-down-focus.png \
	scroll-down.png \
	scroll-left-focus.png \
	scroll-left.png \
	scroll-right-focus.png \
	scroll-right.png \
	scroll-up-focus.gif \
	scroll-up-focus.png \
	scroll-up.png \
	seekslider.png \
	select-left-focus.png \
	select-left.gif \
	select-right-focus.png \
	select-right.gif \
	separatorOSD.png \
	separator.png \
	settings-appearance-focus.png \
	settings-appearance-nofocus.png \
	settings-check-boxNF.png \
	settings-check-box.png \
	settings-divider.png \
	settings-music-focus.png \
	settings-music-nofocus.png \
	settings-network-focus.png \
	settings-network-nofocus.png \
	settings-pictures-focus.png \
	settings-pictures-nofocus.png \
	settings-programs-focus.png \
	settings-programs-nofocus.png \
	settings-system-focus.png \
	settings-system-nofocus.png \
	settings-videos-focus.png \
	settings-videos-nofocus.png \
	settings-weather-focus.png \
	settings-weather-nofocus.png \
	slider_nibFO.png \
	sub-background-label.png \
	sub-background.png \
	sub-eject-focus.gif \
	sub-eject-nofocus.png \
	sub-exit-focus.gif \
	sub-exit-nofocus.png \
	sub-favs-focus.gif \
	sub-favs-nofocus.png \
	sub-info-focus.gif \
	sub-info-nofocus.png \
	sub-logoff-focus.gif \
	sub-logoff-nofocus.png \
	sub-master-focus.gif \
	sub-master-nofocus.png \
	sub-nomaster-focus.gif \
	sub-nomaster-nofocus.png \
	sub-reboot-focus.gif \
	sub-reboot-nofocus.png \
	sub-shutdown-focus.gif \
	sub-shutdown-nofocus.png \
	toggle-down.png \
	toggle-up.png \
	totalblack.png \
	Trainer.png \
	TWClogo_64px.png \
	unknown-user.png \
	video-16x.png \
	video-16xr.png \
	video-2x.png \
	video-2xr.png \
	video-32x.png \
	video-32xr.png \
	video-4x.png \
	video-4xr.png \
	video-8x.png \
	video-8xr.png \
	video-info-button-focus.png \
	video-info-button-nofocus.png \
	video-pause.png \
	voulume-panel-bg.png \
	Wide_Icon_Diffuse.png \
	WideIconNF.png \
	WideIcon.png

all: $(TARGET)

.PHONY: force

$(TARGET): $(XBMCTEX) $(IMAGES)
	$(XBMCTEX) -input . -output $(TARGET)

$(XBMCTEX): force
	$(MAKE) -C ../../../tools/XBMCTex

clean:
	rm -f $(TARGET)
distclean: clean
