=== tools/Linux/debian/changelog ===
xbmc (1:9.04.1+svn21743-1) experimental; urgency=low

  * Package XBMC for Debian. (Closes: #469397)
    (LP: #307162)
  * Start using an epoch for use better package versioning.
  * Add Debian Multimedia team to Maintainers field.
  * Add Ouattara and myself to Uploaders field.
  * Add DM-Upload-Allowed: yes field.
  * Switch to debhelper 7.
  * Switch to quilt.
  * Remove unused patch.
  * Completely rewrite debian/rules to take advantage of debhelper 7 and quilt.
  * Bump to Standards-Version 3.8.2.
  * Changed Architecture field for arch-indep packages to 'all'.
  * Included powerpc and ppc64 for binary packages.
  * Use ${shlibs:Depends} for all binary packages.
  * Add ${misc:Depends} to all packages.
  * Changed Section to video.
  * Changed Priority to optional.
  * No need for debian/dirs file, so removing.
  * Rename docs to xbmc-common.docs so documentation installs to xbmc-common.
  * Rename debug package to xbmc-dbg. Have it debugging symbols for all binary
    packages.
  * Rewrite the Build-Depends field, modeling it in order from what is needed
    by configure scripts.
  * Fix --prefix option when calling make install* in debian/rules.
  * Ensure no 'Thumbs.db' files are installed.
  * Do not use cp -a, just cp.
  * Rewrite Description fields for each package.
  * Add Depends on python-bluez | python-lightblue for xbmc-eventclients-ps3.
  * Add manpages for the programs installed in /usr/bin.
  * Various fixes for lintian warnings and errors.
    + Fix not-binnmuable-all-depends-any lintian errors.
    + Fix not-binnmuable-any-depends-all lintian errors.
    + Fix extended-description-line-too-long lintian warnings.
    + Fix python-script-but-no-python-dep lintian errors.
    + Change debug package to Section 'debug' and Priority 'extra'.
    + Fix maintainer-script-needs-depends-on-adduser lintian warning.
    + Don't install License information as documentation. It will go in
      debian/copyright.
    + Rewrite copyright file.
    + Include the same copyright file for all packages.
    + Make sure the menu file is installed in xbmc-common package.
    + Fix "needs" variable in menu file.
    + Install the subdirectories of tools/EventClients/examples/ in examples for
      xbmc-eventclients-dev package.
    + Create a symlink to LiberationSans-Regular.ttf.

 -- Andres Mejia <mcitadel@gmail.com>  Thu, 16 Jul 2009 22:50:52 -0400

xbmc (9.04.1.0.20670-jaunty1) jaunty; urgency=low

  * Build of 9.04.1.0.20670

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Tue, 26 May 2009 20:09:45 +0200

xbmc (2.1a2-hardy2) hardy; urgency=low

  * XBMC Alpha 2

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Sat, 17 May 2008 19:40:06 +0200

xbmc (2.1a1svn12983-hardy1) hardy; urgency=low

  * hardy port of XBMC latest svn 12983
  * added eventclients packages

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Mon, 12 May 2008 10:50:46 +0200

xbmc (2.1a1b2-gutsy1) gutsy; urgency=low

  * add the debug symbol package
  * change the launcher icon to the one provided by djdafreund
  * create the log file by default and give it the universal rigths
  * Activate support for WII remote

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Mon, 31 Mar 2008 19:33:14 +0200

xbmc (2.1a1b1-gutsy3) gutsy; urgency=low

  * Release from revision 12195
  * MythTV support
  * Added a launcher for xbmc

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Sat, 29 Mar 2008 20:28:47 +0100

xbmc (2.1a1-gutsy2) gutsy; urgency=low

  * Release Made on Revision 12195
  * No Myth TV support

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Sat, 29 Mar 2008 01:49:20 +0100

xbmc (0.1-1gutsy~ppa1) gutsy; urgency=low

  * Initial release for GUTSY : first ppa package for XBMC

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Fri, 28 Mar 2008 21:17:01 +0100
