=== tools/Linux/debian/control ===
Source: xbmc
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>,
           Andres Mejia <mcitadel@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50), quilt, python-support, cmake,
 autotools-dev, autoconf, automake, unzip, libboost-dev,
 libgl1-mesa-dev | libgl-dev, libglu-dev, libglew-dev, libmad0-dev, libjpeg-dev,
 libsamplerate-dev, libogg-dev, libvorbis-dev, libfreetype6-dev,
 libfontconfig-dev, libbz2-dev, libfribidi-dev, libsqlite3-dev,
 libmysqlclient-dev, libasound-dev, libpng-dev, libpcre3-dev, liblzo2-dev,
 libcdio-dev, libsdl-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libenca-dev,
 libjasper-dev, libxt-dev, libxmu-dev, libxinerama-dev,
 libcurl4-gnutls-dev | libcurl-dev, libdbus-1-dev, libhal-storage-dev,
 libhal-dev, libpulse-dev, libavahi-common-dev, libavahi-client-dev,
 libxrandr-dev, libavcodec-dev, libavformat-dev, libavutil-dev, libpostproc-dev,
 libswscale-dev, liba52-dev, libdts-dev, libfaad-dev, libmp4ff-dev,
 libmpeg2-4-dev, libass-dev, libmpcdec-dev, libflac-dev, libwavpack-dev,
 python-dev, gawk, gperf, nasm [!amd64], libcwiid1-dev, libbluetooth-dev,
 zlib1g-dev, libmms-dev,
Standards-Version: 3.8.2
Homepage: http://xbmc.org/
Vcs-Git: git://git.debian.org/git/pkg-multimedia/xbmc.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/xbmc.git;a=summary

Package: xbmc
Architecture: all
Depends: xbmc-common (>= ${source:Version}),
         xbmc-skin-pm3-hd (= ${binary:Version}),
         xbmc-web-pm3 (= ${binary:Version}),
         ${misc:Depends}
Suggests: xbmc-third-parties
Description: XBMC Media Center (full metapackage)
 XBMC, recursive acronym for “XBMC Media Center“, is an award winning free and
 open source software media-player and entertainment hub for all your digital
 media. XBMC is available for Linux, Mac OS X (Leopard, Tiger and Apple TV)
 and Microsoft Windows, as well as the original Xbox game console. Created in
 2003 by a group of like minded programmers, XBMC is a non-profit project run
 and developed by volunteers located around the world. More than 50 software
 developers have contributed to XBMC, and 100-plus translators have worked to
 expand its reach, making it available in more than 30 languages.
 .
 While XBMC functions very well as a standard media player application for
 your computer, it has been designed to be the perfect companion for your
 HTPC. Supporting an almost endless range of remote controls, and combined
 with its beautiful interface and powerful skinning engine, XBMC feels very
 natural to use from the couch and is the ideal solution for your home
 theater. Once installed, your computer will become a fully functional
 multimedia jukebox.
 .
 This package is a metapackage aimed at users wanting to quickly get started
 with using XBMC Media Center.

Package: xbmc-live
Architecture: all
Depends: xbmc-standalone (= ${binary:Version}),
         policykit,
         openssh-server,
         ${python:Depends},
         python-apt,
         adduser,
         ${misc:Depends}
Conflicts: kdm, gdm, xdm, wdm
Description: XBMC Media Center (XBMC Live package)
 XBMC, recursive acronym for “XBMC Media Center“, is an award winning free and
 open source software media-player and entertainment hub for all your digital
 media. XBMC is available for Linux, Mac OS X (Leopard, Tiger and Apple TV)
 and Microsoft Windows, as well as the original Xbox game console. Created in
 2003 by a group of like minded programmers, XBMC is a non-profit project run
 and developed by volunteers located around the world. More than 50 software
 developers have contributed to XBMC, and 100-plus translators have worked to
 expand its reach, making it available in more than 30 languages.
 .
 While XBMC functions very well as a standard media player application for
 your computer, it has been designed to be the perfect companion for your
 HTPC. Supporting an almost endless range of remote controls, and combined
 with its beautiful interface and powerful skinning engine, XBMC feels very
 natural to use from the couch and is the ideal solution for your home
 theater. Once installed, your computer will become a fully functional
 multimedia jukebox.
 .
 This package is used to setup the XBMC Live environment.

Package: xbmc-standalone
Architecture: all
Depends: xbmc-common (>= ${source:Version}),
         xbmc-skin-pm3-hd (= ${binary:Version}),
         xbmc-web-pm3 (= ${binary:Version}),
         ${misc:Depends}
Suggests: xbmc-third-parties
Description: XBMC Media Center (standalone program)
 XBMC, recursive acronym for “XBMC Media Center“, is an award winning free and
 open source software media-player and entertainment hub for all your digital
 media. XBMC is available for Linux, Mac OS X (Leopard, Tiger and Apple TV)
 and Microsoft Windows, as well as the original Xbox game console. Created in
 2003 by a group of like minded programmers, XBMC is a non-profit project run
 and developed by volunteers located around the world. More than 50 software
 developers have contributed to XBMC, and 100-plus translators have worked to
 expand its reach, making it available in more than 30 languages.
 .
 While XBMC functions very well as a standard media player application for
 your computer, it has been designed to be the perfect companion for your
 HTPC. Supporting an almost endless range of remote controls, and combined
 with its beautiful interface and powerful skinning engine, XBMC feels very
 natural to use from the couch and is the ideal solution for your home
 theater. Once installed, your computer will become a fully functional
 multimedia jukebox.
 .
 This package will install files that would permit to launch XBMC without
 having a desktop manager.

Package: xbmc-common
Architecture: i386 amd64 powerpc ppc64
Depends: ${shlibs:Depends},
         ${python:Depends},
         ${misc:Depends}
Suggests: xbmc-test-helper
Recommends: python-qt3
Description: XBMC Media Center (common package)
 XBMC, recursive acronym for “XBMC Media Center“, is an award winning free and
 open source software media-player and entertainment hub for all your digital
 media. XBMC is available for Linux, Mac OS X (Leopard, Tiger and Apple TV)
 and Microsoft Windows, as well as the original Xbox game console. Created in
 2003 by a group of like minded programmers, XBMC is a non-profit project run
 and developed by volunteers located around the world. More than 50 software
 developers have contributed to XBMC, and 100-plus translators have worked to
 expand its reach, making it available in more than 30 languages.
 .
 While XBMC functions very well as a standard media player application for
 your computer, it has been designed to be the perfect companion for your
 HTPC. Supporting an almost endless range of remote controls, and combined
 with its beautiful interface and powerful skinning engine, XBMC feels very
 natural to use from the couch and is the ideal solution for your home
 theater. Once installed, your computer will become a fully functional
 multimedia jukebox.
 .
 This package contains all the datas needed to have a working XBMC

Package: xbmc-dbg
Architecture: i386 amd64 powerpc ppc64
Section: debug
Priority: extra
Depends: xbmc-common (= ${binary:Version}),
         ${misc:Depends}
Description: XBMC Media Center (debug package)
 XBMC, recursive acronym for “XBMC Media Center“, is an award winning free and
 open source software media-player and entertainment hub for all your digital
 media. XBMC is available for Linux, Mac OS X (Leopard, Tiger and Apple TV)
 and Microsoft Windows, as well as the original Xbox game console. Created in
 2003 by a group of like minded programmers, XBMC is a non-profit project run
 and developed by volunteers located around the world. More than 50 software
 developers have contributed to XBMC, and 100-plus translators have worked to
 expand its reach, making it available in more than 30 languages.
 .
 While XBMC functions very well as a standard media player application for
 your computer, it has been designed to be the perfect companion for your
 HTPC. Supporting an almost endless range of remote controls, and combined
 with its beautiful interface and powerful skinning engine, XBMC feels very
 natural to use from the couch and is the ideal solution for your home
 theater. Once installed, your computer will become a fully functional
 multimedia jukebox.
 .
 This package contains debugging symbols for XBMC.

Package: xbmc-scripts-example
Architecture: all
Depends: xbmc-common (>= ${source:Version}),
         ${misc:Depends}
Description: XBMC Media Center (example scripts)
 XBMC, recursive acronym for “XBMC Media Center“, is an award winning free and
 open source software media-player and entertainment hub for all your digital
 media. XBMC is available for Linux, Mac OS X (Leopard, Tiger and Apple TV)
 and Microsoft Windows, as well as the original Xbox game console. Created in
 2003 by a group of like minded programmers, XBMC is a non-profit project run
 and developed by volunteers located around the world. More than 50 software
 developers have contributed to XBMC, and 100-plus translators have worked to
 expand its reach, making it available in more than 30 languages.
 .
 While XBMC functions very well as a standard media player application for
 your computer, it has been designed to be the perfect companion for your
 HTPC. Supporting an almost endless range of remote controls, and combined
 with its beautiful interface and powerful skinning engine, XBMC feels very
 natural to use from the couch and is the ideal solution for your home
 theater. Once installed, your computer will become a fully functional
 multimedia jukebox.
 .
 This package contains scripts shipped with XBMC for user conveniance.

Package: xbmc-skin-pm3
Architecture: all
Depends: xbmc-common (>= ${source:Version}),
         ${misc:Depends}
Replaces: xbmc-skin-default
Conflicts: xbmc-skin-default
Description: XBMC Media Center (Project Mahem III skin)
 XBMC, recursive acronym for “XBMC Media Center“, is an award winning free and
 open source software media-player and entertainment hub for all your digital
 media. XBMC is available for Linux, Mac OS X (Leopard, Tiger and Apple TV)
 and Microsoft Windows, as well as the original Xbox game console. Created in
 2003 by a group of like minded programmers, XBMC is a non-profit project run
 and developed by volunteers located around the world. More than 50 software
 developers have contributed to XBMC, and 100-plus translators have worked to
 expand its reach, making it available in more than 30 languages.
 .
 While XBMC functions very well as a standard media player application for
 your computer, it has been designed to be the perfect companion for your
 HTPC. Supporting an almost endless range of remote controls, and combined
 with its beautiful interface and powerful skinning engine, XBMC feels very
 natural to use from the couch and is the ideal solution for your home
 theater. Once installed, your computer will become a fully functional
 multimedia jukebox.
 .
 This package contains the XBMC PM3 Skin package (aka Project Mahem III).

Package: xbmc-skin-pm3-hd
Architecture: all
Depends: xbmc-common (>= ${source:Version}),
         ttf-liberation,
         ${misc:Depends}
Description: XBMC Media Center (PM3 HD skin)
 XBMC, recursive acronym for “XBMC Media Center“, is an award winning free and
 open source software media-player and entertainment hub for all your digital
 media. XBMC is available for Linux, Mac OS X (Leopard, Tiger and Apple TV)
 and Microsoft Windows, as well as the original Xbox game console. Created in
 2003 by a group of like minded programmers, XBMC is a non-profit project run
 and developed by volunteers located around the world. More than 50 software
 developers have contributed to XBMC, and 100-plus translators have worked to
